## daytona code

Open a workspace in your preferred IDE

```
daytona code [WORKSPACE] [PROJECT] [flags]
```

### Options

```
  -i, --ide string   Specify the IDE (vscode, browser, cursor, ssh, jupyter, fleet, clion, goland, intellij, phpstorm, pycharm, rider, rubymine, webstorm)
  -y, --yes          Automatically confirm any prompts
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona](daytona.md)	 - Daytona is a Dev Environment Manager

